Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 6987)
+++ /trunk/language/en_UK/admin.lang.php	(revision 6988)
@@ -67,6 +67,6 @@
 $lang['Caddie'] = "Caddie";
 $lang['Categories authorized thanks to group associations'] = "Categories authorized thanks to group associations";
-$lang['Album manual order was saved'] = "Categories manual order has been saved";
-$lang['Category elements associated to the following categories: %s'] = "Category elements associated to the following categories: %s";
+$lang['Album manual order was saved'] = "Album manual order was saved";
+$lang['Album elements associated to the following albums: %s'] = "Album elements associated to the following albums: %s";
 $lang['Check for upgrade failed for unknown reasons.'] = "Check for upgrade failed for unknown reasons.";
 $lang['Check for upgrade'] = "Check for upgrade";
@@ -106,10 +106,10 @@
 $lang['Informations'] = "Informations";
 $lang['Install'] = "Install";
-$lang['Link all category elements to a new category'] = "Link all category elements to a new category";
-$lang['Link all category elements to some existing categories'] = "Link all category elements to existing categories";
+$lang['Link all album elements to a new album'] = "Link all album elements to a new album";
+$lang['Link all album elements to some existing albums'] = "Link all album elements to some existing albums";
 $lang['Linked albums'] = "Linked albums";
 $lang['Lock gallery'] = "Lock gallery";
 $lang['Maintenance'] = "Maintenance";
-$lang['Manage permissions for a category'] = "Manage permissions for a category";
+$lang['Edit album permissions'] = "Edit album permissions";
 $lang['Manage permissions for group "%s"'] = "Manage permissions for the group \"%s\"";
 $lang['Manage permissions for user "%s"'] = "Manage permissions for the user \"%s\"";
@@ -159,5 +159,5 @@
 $lang['Save order'] = "Save order";
 $lang['Save to permalink history'] = "Save to permalinks history";
-$lang['Select at least one category'] = "Select at least one category";
+$lang['Select at least one album'] = "Select at least one album";
 $lang['Select at least one picture'] = "Select at least one picture";
 $lang['Select at least one user'] = "Select at least one user";
@@ -182,20 +182,19 @@
 $lang['Validation'] = "Validation";
 $lang['Version'] = "Version";
-$lang['Virtual categories movement'] = "Virtual categories movement";
-$lang['Virtual categories to move'] = "Virtual categories to move";
+$lang['Virtual albums to move'] = "Virtual albums to move";
 $lang['Virtual album name'] = "Virtual album name";
 $lang['Webmaster cannot be deleted'] = "Webmaster cannot be deleted";
 $lang['You are running on development sources, no check possible.'] = "You are running on development sources, no check possible.";
 $lang['You cannot delete your account'] = "You cannot delete your account";
-$lang['You cannot move a category in its own sub category'] = "You cannot move a category into its own sub category";
+$lang['You cannot move a album in its own sub album'] = "You cannot move a category into its own sub category";
 $lang['You need to confirm deletion'] = "You must confirm deletion";
 $lang['add tags'] = "add tags";
 $lang['Adviser'] = "Adviser";
-$lang['associate to category'] = "associate to category";
+$lang['Associate to album'] = "Associate to album";
 $lang['associate to group'] = "associate to group";
 $lang['Authorized'] = "Authorized";
 $lang['Add a virtual album'] = "Add a virtual album";
 $lang['Authorize users to add comments on selected categories'] = "Authorize users to add comments on selected categories";
-$lang['The name of a category should not be empty'] = "The name of a category cannot not be empty";
+$lang['The name of an album must not be empty'] = "The name of an album must not be empty";
 $lang['Lock albums'] = "Lock albums";
 $lang['Private'] = "Private";
@@ -219,9 +218,9 @@
 $lang['confirm'] = "confirm";
 $lang['Date'] = "Date";
-$lang['delete category'] = "delete category";
-$lang['dissociate from category'] = "dissociate from category";
+$lang['delete album'] = "delete album";
+$lang['Dissociate from album'] = "Dissociate from album";
 $lang['dissociate from group'] = "dissociate from group";
-$lang['edit category permissions'] = "edit category permissions";
-$lang['Category informations updated successfully.'] = "Category informations updated successfully.";
+$lang['edit album permissions'] = "edit album permissions";
+$lang['Album updated successfully'] = "Album updated successfully";
 $lang['Authorize upload'] = "Authorize upload";
 $lang['elements per page'] = "elements per page";
@@ -240,11 +239,11 @@
 $lang['This name is already used by another group.'] = "This name is already used by another group.";
 $lang['High definition'] = "High definition";
-$lang['jump to category'] = "jump to category";
+$lang['jump to album'] = "jump to album";
 $lang['jump to image'] = "jump to image";
 $lang['leave'] = "leave";
 $lang['Lock'] = "Lock";
 $lang['Locked'] = "Locked";
-$lang['manage category elements'] = "Manage category elements";
-$lang['manage sub-categories'] = "Manage sub-categories";
+$lang['manage album elements'] = "manage album elements";
+$lang['manage sub-albums'] = "manage sub-albums";
 $lang['Manage'] = "Manage";
 $lang['maximum height'] = "Maximum height";
@@ -394,5 +393,5 @@
 $lang['Unlocked'] = "Unlocked";
 $lang['unset'] = "unset";
-$lang['Update categories informations'] = "Update categories information";
+$lang['Update albums informations'] = "Update categories information";
 $lang['Update images informations'] = "Update images information";
 $lang['Synchronize'] = "Synchronize";
@@ -646,5 +645,5 @@
 $lang['existing category'] = 'existing category';
 $lang['create a new category'] = 'create a new category';
-$lang['Category name'] = 'Category name';
+$lang['Album name'] = 'Album name';
 $lang['Category "%s" has been added'] = 'Category "%s" has been added';
 $lang['Uploaded Photos'] = 'Uploaded Photos';
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 6987)
+++ /trunk/language/es_ES/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorías accesibles gracias a la pertenencia a los grupos';
 $lang['Album manual order was saved'] = 'La orden manual de las categorías ha sido salvaguardada';
-$lang['Category elements associated to the following categories: %s'] = 'Los elementos de la categoría han sido asociados con las categorías siguientes : %s';
+$lang['Album elements associated to the following albums: %s'] = 'Los elementos de la categoría han sido asociados con las categorías siguientes : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'La comprobación de la última versión sobre el servidor fue suspendida por una razón desconocida.';
 $lang['Check for upgrade'] = 'Última versión';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Informaciones';
 $lang['Install'] = 'Instalar';
-$lang['Link all category elements to a new category'] = 'Vincular todos los elementos de la categoría con una nueva categoría';
-$lang['Link all category elements to some existing categories'] = 'Vincular todos los elementos de la categoría existentes';
+$lang['Link all album elements to a new album'] = 'Vincular todos los elementos de la categoría con una nueva categoría';
+$lang['Link all album elements to some existing albums'] = 'Vincular todos los elementos de la categoría existentes';
 $lang['Linked albums'] = 'Categorías asociadas';
 $lang['Lock gallery'] = 'Cerrar la galería';
 $lang['Maintenance'] = 'Mantenimiento';
-$lang['Manage permissions for a category'] = 'Administrar las autorizaciones para una categoría';
+$lang['Edit album permissions'] = 'Administrar las autorizaciones para una categoría';
 $lang['Manage permissions for group "%s"'] = 'Administrar las autorizaciones para el grupo "%s"';
 $lang['Manage permissions for user "%s"'] = 'Administrar las autorizaciones para el usuario "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Salvaguardar la orden';
 $lang['Save to permalink history'] = 'Salvaguardar en el histórico de los lazos permanentes';
-$lang['Select at least one category'] = 'Seleccionar por lo menos una categoría';
+$lang['Select at least one album'] = 'Seleccionar por lo menos una categoría';
 $lang['Select at least one picture'] = 'Seleccionar por lo menos una imagen';
 $lang['Select at least one user'] = 'Seleccionar por lo menos a un usuario';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'Validación';
 $lang['Version'] = 'Versión';
-$lang['Virtual categories movement'] = 'Desplazamiento de categorías virtuales';
-$lang['Virtual categories to move'] = 'Categorías virtuales que hay que desplazar';
+$lang['Virtual albums to move'] = 'Categorías virtuales que hay que desplazar';
 $lang['Virtual album name'] = 'Nombre de la categoría virtual';
 $lang['Webmaster cannot be deleted'] = 'El webmestre no puede ser suprimido';
 $lang['You are running on development sources, no check possible.'] = 'Usted trabaja con las fuentes de desarrollo, imposible verificar la última versión.';
 $lang['You cannot delete your account'] = "Usted no puede suprimir su cuenta";
-$lang['You cannot move a category in its own sub category'] = 'Usted no puede desplazar una categoría en su propia subcategoría';
+$lang['You cannot move a album in its own sub album'] = 'Usted no puede desplazar una categoría en su propia subcategoría';
 $lang['You need to confirm deletion'] = 'Usted debe confirmar la supresión';
 $lang['add tags'] = 'Añadir las etiquetas';
 $lang['Adviser'] = 'Consejero';
-$lang['associate to category'] = 'asociar con la categoría';
+$lang['Associate to album'] = 'asociar con la categoría';
 $lang['associate to group'] = 'asociar con grupo';
 $lang['Authorized'] = 'Autorizados';
 $lang['Add a virtual album'] = 'Añadir una categoría virtual';
 $lang['Authorize users to add comments on selected categories'] = 'Autorizar a los usuarios a añadir comentarios en las categorías seleccionadas';
-$lang['The name of a category should not be empty'] = 'El nombre de la categoría no debe estar vacío';
+$lang['The name of an album must not be empty'] = 'El nombre de la categoría no debe estar vacío';
 $lang['Lock albums'] = 'Cerrar las categorías';
 $lang['Private'] = 'Categoría particular';
@@ -217,9 +216,9 @@
 $lang['confirm'] = 'Confirmar';
 $lang['Date'] = 'Fecha';
-$lang['delete category'] = 'Suprimir la categoría';
-$lang['dissociate from category'] = 'Disociar de la categoría';
+$lang['delete album'] = 'Suprimir la categoría';
+$lang['Dissociate from album'] = 'Disociar de la categoría';
 $lang['dissociate from group'] = 'Disociar del grupo';
-$lang['edit category permissions'] = 'Modificar los permisos de la categoría';
-$lang['Category informations updated successfully.'] = 'Las informaciones de la categoría han sido actualizadas con éxito.';
+$lang['edit album permissions'] = 'Modificar los permisos de la categoría';
+$lang['Album updated successfully'] = 'Las informaciones de la categoría han sido actualizadas con éxito.';
 $lang['Authorize upload'] = 'Autorizar el añadido de imágenes';
 $lang['elements per page'] = 'Elementos por página';
@@ -239,11 +238,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Alta definición';
-$lang['jump to category'] = 'Ir en la categoría';
+$lang['jump to album'] = 'Ir en la categoría';
 $lang['jump to image'] = 'Ir a la imagen';
 $lang['leave'] = 'dejar';
 $lang['Lock'] = 'Cerrar';
 $lang['Locked'] = 'Cerrado';
-$lang['manage category elements'] = 'administrar los elementos de la categoría';
-$lang['manage sub-categories'] = 'administrar las subcategorías';
+$lang['manage album elements'] = 'administrar los elementos de la categoría';
+$lang['manage sub-albums'] = 'administrar las subcategorías';
 $lang['Manage'] = 'Administrar';
 $lang['maximum height'] = 'Altura máxima';
@@ -390,5 +389,5 @@
 $lang['Unlocked'] = 'quitado el cierre';
 $lang['unset'] = 'Vaciar';
-$lang['Update categories informations'] = 'Actualizar las informaciones de las categorías';
+$lang['Update albums informations'] = 'Actualizar las informaciones de las categorías';
 $lang['Update images informations'] = 'Actualizar las informaciones de las imágenes';
 $lang['Synchronize'] = 'Sincronizar';
@@ -645,5 +644,5 @@
 $lang['existing category'] = 'categoría existente';
 $lang['create a new category'] = 'crear una nueva categoría';
-$lang['Category name'] = 'Nombre de la categoría';
+$lang['Album name'] = 'Nombre de la categoría';
 $lang['Category "%s" has been added'] = 'La categoría "%s" ha sido añadida';
 $lang['Uploaded Photos'] = 'Fotos añadidas';
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 6987)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 6988)
@@ -68,5 +68,5 @@
 $lang['Categories authorized thanks to group associations'] = "Catégories accessibles grâce à l'appartenance aux groupes";
 $lang['Album manual order was saved'] = "L'ordre manuel des catégories a été sauvegardé";
-$lang['Category elements associated to the following categories: %s'] = "Les éléments de la catégorie ont été associés aux catégories suivantes : %s";
+$lang['Album elements associated to the following albums: %s'] = "Les éléments de la catégorie ont été associés aux catégories suivantes : %s";
 $lang['Check for upgrade failed for unknown reasons.'] = "La vérification de la dernière version sur le serveur a échouée pour une raison inconnue.";
 $lang['Check for upgrade'] = "Dernière version ?";
@@ -107,10 +107,10 @@
 $lang['Informations'] = "Informations";
 $lang['Install'] = "Installer";
-$lang['Link all category elements to a new category'] = "Associer tous les éléments de la catégorie à une nouvelle catégorie";
-$lang['Link all category elements to some existing categories'] = "Associer tous les éléments de la catégorie à des catégories existantes";
+$lang['Link all album elements to a new album'] = "Associer tous les éléments de la catégorie à une nouvelle catégorie";
+$lang['Link all album elements to some existing albums'] = "Associer tous les éléments de la catégorie à des catégories existantes";
 $lang['Linked albums'] = "Catégories associées";
 $lang['Lock gallery'] = "Verrouiller la galerie";
 $lang['Maintenance'] = "Maintenance";
-$lang['Manage permissions for a category'] = "Gérer les permissions pour une catégorie";
+$lang['Edit album permissions'] = "Gérer les permissions pour une catégorie";
 $lang['Manage permissions for group "%s"'] = "Gérer les permissions pour le groupe \"%s\"";
 $lang['Manage permissions for user "%s"'] = "Gérer les permissions pour l'utilisateur \"%s\"";
@@ -160,5 +160,5 @@
 $lang['Save order'] = "Sauvegarder l'ordre";
 $lang['Save to permalink history'] = "Sauvegarder dans l'historique des liens permanents";
-$lang['Select at least one category'] = "Sélectionner au moins une catégorie";
+$lang['Select at least one album'] = "Sélectionner au moins une catégorie";
 $lang['Select at least one picture'] = "Sélectionner au moins une image";
 $lang['Select at least one user'] = "Sélectionner au moins un utilisateur";
@@ -183,20 +183,19 @@
 $lang['Validation'] = "Validation";
 $lang['Version'] = "Version";
-$lang['Virtual categories movement'] = "Déplacement de catégories virtuelles";
-$lang['Virtual categories to move'] = "Catégories virtuelles à déplacer";
+$lang['Virtual albums to move'] = "Catégories virtuelles à déplacer";
 $lang['Virtual album name'] = "Nom de la catégorie virtuelle";
 $lang['Webmaster cannot be deleted'] = "Le webmestre ne peut pas être supprimé";
 $lang['You are running on development sources, no check possible.'] = "Vous travaillez avec les sources de développement, impossible de vérifier la dernière version.";
 $lang['You cannot delete your account'] = "Vous ne pouvez pas supprimer votre compte";
-$lang['You cannot move a category in its own sub category'] = "Vous ne pouvez pas déplacer une catégorie dans sa propre sous-catégorie";
+$lang['You cannot move a album in its own sub album'] = "Vous ne pouvez pas déplacer une catégorie dans sa propre sous-catégorie";
 $lang['You need to confirm deletion'] = "Vous devez confirmer la suppression";
 $lang['add tags'] = "Ajouter les tags";
 $lang['Adviser'] = "Conseiller";
-$lang['associate to category'] = "Associer à la catégorie";
+$lang['Associate to album'] = "Associer à la catégorie";
 $lang['associate to group'] = "Associer au groupe";
 $lang['Authorized'] = "Autorisés";
 $lang['Add a virtual album'] = "Ajouter une catégorie virtuelle";
 $lang['Authorize users to add comments on selected categories'] = "Autoriser les utilisateurs à ajouter des commentaires dans les catégories sélectionnées";
-$lang['The name of a category should not be empty'] = "Le nom de la catégorie ne doit pas être vide";
+$lang['The name of an album must not be empty'] = "Le nom de la catégorie ne doit pas être vide";
 $lang['Lock albums'] = "Verrouiller les catégories";
 $lang['Private'] = "Catégorie privée";
@@ -220,9 +219,9 @@
 $lang['confirm'] = "Confirmer";
 $lang['Date'] = "Date";
-$lang['delete category'] = "supprimer la catégorie";
-$lang['dissociate from category'] = "Dissocier de la catégorie";
+$lang['delete album'] = "supprimer la catégorie";
+$lang['Dissociate from album'] = "Dissocier de la catégorie";
 $lang['dissociate from group'] = "Dissocier du groupe";
-$lang['edit category permissions'] = "Modifier les permissions de la catégorie";
-$lang['Category informations updated successfully.'] = "Les informations de la catégorie ont été mises à jour avec succès.";
+$lang['edit album permissions'] = "Modifier les permissions de la catégorie";
+$lang['Album updated successfully'] = "Les informations de la catégorie ont été mises à jour avec succès.";
 $lang['Authorize upload'] = "Autoriser l'ajout d'images";
 $lang['elements per page'] = "Nombre d'éléments par page à afficher";
@@ -243,11 +242,11 @@
 $lang[''] = "";
 $lang['High definition'] = "Haute définition";
-$lang['jump to category'] = "Se rendre dans la catégorie";
+$lang['jump to album'] = "Se rendre dans la catégorie";
 $lang['jump to image'] = "Se rendre à l'image";
 $lang['leave'] = "laisser";
 $lang['Lock'] = "Verrouiller";
 $lang['Locked'] = "Verrouillées";
-$lang['manage category elements'] = "Gérer les éléments de la catégorie";
-$lang['manage sub-categories'] = "Gérer les sous-catégories";
+$lang['manage album elements'] = "Gérer les éléments de la catégorie";
+$lang['manage sub-albums'] = "Gérer les sous-catégories";
 $lang['Manage'] = "Gérer";
 $lang['maximum height'] = "Hauteur maximum";
@@ -400,5 +399,5 @@
 $lang['Unlocked'] = "Déverrouillées";
 $lang['unset'] = "vider";
-$lang['Update categories informations'] = "Mettre à jour les informations des catégories";
+$lang['Update albums informations'] = "Mettre à jour les informations des catégories";
 $lang['Update images informations'] = "Mettre à jour les informations des images";
 $lang['Synchronize'] = "Synchroniser";
@@ -658,5 +657,5 @@
 $lang['existing category'] = 'catégorie existante';
 $lang['create a new category'] = 'créer une nouvelle catégorie';
-$lang['Category name'] = 'Nom de la catégorie';
+$lang['Album name'] = 'Nom de la catégorie';
 $lang['Category "%s" has been added'] = 'La catégorie "%s" a été ajoutée';
 $lang['Uploaded Photos'] = 'Photos ajoutées ';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 6987)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 6988)
@@ -68,5 +68,5 @@
 $lang['Categories authorized thanks to group associations'] = "Catégories accessibles grâce à l'appartenance aux groupes";
 $lang['Album manual order was saved'] = "L'ordre manuel des catégories a été sauvegardé";
-$lang['Category elements associated to the following categories: %s'] = "Les éléments de la catégorie ont été associés aux catégories suivantes : %s";
+$lang['Album elements associated to the following albums: %s'] = "Les éléments de la catégorie ont été associés aux catégories suivantes : %s";
 $lang['Check for upgrade failed for unknown reasons.'] = "La vérification de la dernière version sur le serveur a échouée pour une raison inconnue.";
 $lang['Check for upgrade'] = "Dernière version ?";
@@ -106,10 +106,10 @@
 $lang['Informations'] = "Informations";
 $lang['Install'] = "Installer";
-$lang['Link all category elements to a new category'] = "Associer tous les éléments de la catégorie à une nouvelle catégorie";
-$lang['Link all category elements to some existing categories'] = "Associer tous les éléments de la catégorie à des catégories existantes";
+$lang['Link all album elements to a new album'] = "Associer tous les éléments de la catégorie à une nouvelle catégorie";
+$lang['Link all album elements to some existing albums'] = "Associer tous les éléments de la catégorie à des catégories existantes";
 $lang['Linked albums'] = "Catégories associées";
 $lang['Lock gallery'] = "Verrouiller la galerie";
 $lang['Maintenance'] = "Maintenance";
-$lang['Manage permissions for a category'] = "Gérer les permissions pour une catégorie";
+$lang['Edit album permissions'] = "Gérer les permissions pour une catégorie";
 $lang['Manage permissions for group "%s"'] = "Gérer les permissions pour le groupe \"%s\"";
 $lang['Manage permissions for user "%s"'] = "Gérer les permissions pour l'utilisateur \"%s\"";
@@ -159,5 +159,5 @@
 $lang['Save order'] = "Sauvegarder l'ordre";
 $lang['Save to permalink history'] = "Sauvegarder dans l'historique des liens permanents";
-$lang['Select at least one category'] = "Sélectionner au moins une catégorie";
+$lang['Select at least one album'] = "Sélectionner au moins une catégorie";
 $lang['Select at least one picture'] = "Sélectionner au moins une image";
 $lang['Select at least one user'] = "Sélectionner au moins un utilisateur";
@@ -182,20 +182,19 @@
 $lang['Validation'] = "Validation";
 $lang['Version'] = "Version";
-$lang['Virtual categories movement'] = "Déplacement de catégories virtuelles";
-$lang['Virtual categories to move'] = "Catégories virtuelles à déplacer";
+$lang['Virtual albums to move'] = "Catégories virtuelles à déplacer";
 $lang['Virtual album name'] = "Nom de la catégorie virtuelle";
 $lang['Webmaster cannot be deleted'] = "Le webmestre ne peut pas être supprimé";
 $lang['You are running on development sources, no check possible.'] = "Vous travaillez avec les sources de développement, impossible de vérifier la dernière version.";
 $lang['You cannot delete your account'] = "Vous ne pouvez pas supprimer votre compte";
-$lang['You cannot move a category in its own sub category'] = "Vous ne pouvez pas déplacer une catégorie dans sa propre sous-catégorie";
+$lang['You cannot move a album in its own sub album'] = "Vous ne pouvez pas déplacer une catégorie dans sa propre sous-catégorie";
 $lang['You need to confirm deletion'] = "Vous devez confirmer la suppression";
 $lang['add tags'] = "Ajouter les tags";
 $lang['Adviser'] = "Conseiller";
-$lang['associate to category'] = "Associer à la catégorie";
+$lang['Associate to album'] = "Associer à la catégorie";
 $lang['associate to group'] = "Associer au groupe";
 $lang['Authorized'] = "Autorisés";
 $lang['Add a virtual album'] = "Ajouter une catégorie virtuelle";
 $lang['Authorize users to add comments on selected categories'] = "Autoriser les utilisateurs à ajouter des commentaires dans les catégories sélectionnées";
-$lang['The name of a category should not be empty'] = "Le nom de la catégorie ne doit pas être vide";
+$lang['The name of an album must not be empty'] = "Le nom de la catégorie ne doit pas être vide";
 $lang['Lock albums'] = "Verrouiller les catégories";
 $lang['Private'] = "Catégorie privée";
@@ -219,9 +218,9 @@
 $lang['confirm'] = "Confirmer";
 $lang['Date'] = "Date";
-$lang['delete category'] = "supprimer la catégorie";
-$lang['dissociate from category'] = "Dissocier de la catégorie";
+$lang['delete album'] = "supprimer la catégorie";
+$lang['Dissociate from album'] = "Dissocier de la catégorie";
 $lang['dissociate from group'] = "Dissocier du groupe";
-$lang['edit category permissions'] = "Modifier les permissions de la catégorie";
-$lang['Category informations updated successfully.'] = "Les informations de la catégorie ont été mises à jour avec succès.";
+$lang['edit album permissions'] = "Modifier les permissions de la catégorie";
+$lang['Album updated successfully'] = "Les informations de la catégorie ont été mises à jour avec succès.";
 $lang['Authorize upload'] = "Autoriser l'ajout d'images";
 $lang['elements per page'] = "Nombre d'éléments par page à afficher";
@@ -241,11 +240,11 @@
 $lang[''] = "";
 $lang['High definition'] = "Haute définition";
-$lang['jump to category'] = "Se rendre dans la catégorie";
+$lang['jump to album'] = "Se rendre dans la catégorie";
 $lang['jump to image'] = "Se rendre à l'image";
 $lang['leave'] = "laisser";
 $lang['Lock'] = "Verrouiller";
 $lang['Locked'] = "Verrouillées";
-$lang['manage category elements'] = "Gérer les éléments de la catégorie";
-$lang['manage sub-categories'] = "Gérer les sous-catégories";
+$lang['manage album elements'] = "Gérer les éléments de la catégorie";
+$lang['manage sub-albums'] = "Gérer les sous-catégories";
 $lang['Manage'] = "Gérer";
 $lang['maximum height'] = "Hauteur maximum";
@@ -395,5 +394,5 @@
 $lang['Unlocked'] = "Déverrouillées";
 $lang['unset'] = "vider";
-$lang['Update categories informations'] = "Mettre à jour les informations des catégories";
+$lang['Update albums informations'] = "Mettre à jour les informations des catégories";
 $lang['Update images informations'] = "Mettre à jour les informations des images";
 $lang['Synchronize'] = "Synchroniser";
@@ -647,5 +646,5 @@
 $lang['existing category'] = 'catégorie existante';
 $lang['create a new category'] = 'créer une nouvelle catégorie';
-$lang['Category name'] = 'Nom de la catégorie';
+$lang['Album name'] = 'Nom de la catégorie';
 $lang['Category "%s" has been added'] = 'La catégorie "%s" a été ajoutée';
 $lang['Uploaded Photos'] = 'Photos ajoutées ';
